From linux-kernel-owner+greg=40kroah.com-S261298AbVGBWA6@vger.kernel.org Sat Jul  2 15:06:52 2005
Date: Sat, 2 Jul 2005 23:54:31 +0200
From: Adrian Bunk <bunk@stusta.de>
To: <petkan@users.sourceforge.net>
Subject: USB: drivers/usb/net/: remove two unused multicast_filter_limit variables
Message-ID: <20050702215431.GG5346@stusta.de>

The only uses of both variables were recently removed.

Signed-off-by: Adrian Bunk <bunk@stusta.de>
Signed-off-by: Greg Kroah-Hartman <gregkh@suse.de>

---
 drivers/usb/net/pegasus.c |    1 -
 drivers/usb/net/rtl8150.c |    2 --
 2 files changed, 3 deletions(-)

--- gregkh-2.6.orig/drivers/usb/net/pegasus.c	2005-07-13 09:45:06.000000000 -0700
+++ gregkh-2.6/drivers/usb/net/pegasus.c	2005-07-27 15:15:35.000000000 -0700
@@ -59,7 +59,6 @@
 
 static int loopback = 0;
 static int mii_mode = 0;
-static int multicast_filter_limit = 32;
 
 static struct usb_eth_dev usb_dev_id[] = {
 #define	PEGASUS_DEV(pn, vid, pid, flags)	\
--- gregkh-2.6.orig/drivers/usb/net/rtl8150.c	2005-07-13 09:45:06.000000000 -0700
+++ gregkh-2.6/drivers/usb/net/rtl8150.c	2005-07-27 15:15:35.000000000 -0700
@@ -167,8 +167,6 @@
 
 typedef struct rtl8150 rtl8150_t;
 
-static unsigned long multicast_filter_limit = 32;
-
 static void fill_skb_pool(rtl8150_t *);
 static void free_skb_pool(rtl8150_t *);
 static inline struct sk_buff *pull_skb(rtl8150_t *);
